<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
    PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
    "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.taais.biz.mapper.AlgorithmTaskConfigurationMapper">

    <insert id="insertExistedModel">
        insert into algorithm_task_configuration
            (name, test_params, test_url, train_params, train_url, verify_params, verify_url, remark)
        values
            (#{modelName}, #{testParams}, #{testUrl}, #{trainParams}, #{trainUrl}, #{valParams}, #{valUrl}, #{modelAddress})
    </insert>
</mapper>
